[vdr] Problem with VDR 1.7.15 and dxr3plugin 0.2.10

Teemu Suikki tsuikki at zuik.org
Tue Aug 24 12:13:46 CEST 2010


I tried the patch with git plugin, now it works fine.. I'll try it
with your version later. :)


2010/8/24 Ville Skyttä <ville.skytta at iki.fi>:
> If you do, be sure to test the vdr-dxr3-0-2 branch, and see if you need to
> apply patches/vdr-dxr3subtitlehack.patch to your VDR.  You may also want to
> check if that patch/hack has any effect on subtitles when used with the git
> version of the plugin.

-- 
Teemu Suikki
http://www.z-power.fi/



More information about the vdr mailing list